# patch

Armbian Backdoor
theregister.com/2016/05/09/allwinners_allloser_custom_kernel_has_a_nasty_root_backdoor/
news.softpedia.com/news/chinese-arm-chip-vendor-left-god-mode-feature-in-android-kernel-code-504037.shtml
origin: en.wikipedia.org/wiki/Armbian